# Territory Distribution Act 2022

An act to legitimize both sovereign and leased federal land, by standardizing public claims, leases, and usufructs.

## Motivation

The land of the AP is very unorganized; usufructs, contested territories, unincorporated land, alliance infrastructure (civilian and military), and sovereign land are present with no legislation to adhere to.

## Implementation

The following definitions and actions are to be codified:

### Unincorporated Land

Unincorporated land is defined as territory under AP jurisdiction, but not currently claimed by a member-state. Unincorporated land may still contain:

+ Production Facilities
+ Settlements
+ Civilian Infrastructure (Rails, Iceroads, Paths)
+ Military Infrastructure (Bunkers, Vaults, Portals)

The land is wholly controlled by the Comedy Council, with decisions being made by a majority vote. Comedians should take note to consider the opinions of the unincorporated land's internal & external neighbors.

### Contested Territory

Land that is claimed by the Arsenio Pact and another recognized state is defined as "Contested". The responsibility of contested territory befalls the residing member-state, with the Military Council intervening if needed.

It is expected to attempt to resolve contested land by open communication. There is no deadline to resolve a territorial dispute.

### Usufruct

The AP may grant an individual, corporation, or nation usufruct of territory. Usufructs can only be granted via a majority vote of the Comedy Council.

A usufruct may be revoked if agreed-upon criteria are met, or if the organization is dissolved.

### Soverignty

Claims by member-states of the AP are henceforth considered sovereign land and should be managed as so:

If the state is deposed, merged, or otherwise dissolved, its claims are returned to the AP as unincorporated land.

If the state is expelled by the Comedy Council, its claims are considered external and are not considered AP land, unless stated otherwise by a representative of the expelled party.
